Version für sicheren Netzbetrieb

  • Hi,


    ich grundle immer noch mit Version 1.53 herum - der letzten allgemein bekannten Version, mit der man zuverlässig im Client/Server-Betrieb arbeiten kann (eine TB-Installation als Server, alle anderen als Clients).


    Wichtige Fragen daher:
    - Gibt es bereits eine 2er-Version, die man ruhigen Gewissens im Netzwerkbetrieb einsetzen kann?
    - Sind die bekannten Probleme seit 1.53 nachweislich gelöst (z. B. Performance-Probleme)
    - Welche Versionen setzt ihr mit welchen Betriebssystemen (XP, W2k) mit wievielen Clients erfolgreich ein?


    Danke für die Infos,


    CornerStone

  • Zitat

    Ich selber hatte noch nie Probleme mit Netzwerkinstallationen. Aber warum installierst du dir nicht einen freien Mailserver und nimmst dann weiterhin TB! als Client?


    Das Problem dürfte das miserable IMAP von TheBat sein. Wenn man schon einen Netzwerk-Mailserver hat, möchte man denke ich mal auch seine ganzen Mails darauf verwalten können und das is mit TheBat im Moment leider mehr schlecht als recht möglich :thumbdown:

  • Ich habs hier so am laufen (Linux IMAP-Mailserver und The Bat als Client), und bin inzwischen eigentlich ganz zufrieden. Ein paar Bugs sind sicherlich immer noch vorhanden, generell abraten von dieser Lösung würd ich aber nicht.


    Gruß
    Alfonxs

  • nein, ich mag auf gar keinen Fall irgendeinen IMAP-Server oder ähnliches aufsetzen. Ich möchte die Netzwerkfunktion von TB nutzen. Die bietet im Prinzip genau das, was ich brauche, nur leider seit V 1.54 nicht mehr stabil.


    Weiß denn niemand, ob das mit irgendeiner 2er-Version behoben ist?


    lg,
    CornerStone